procedure.properties
Prev | Property Sets | Next

## procedure.properties

procedure.properties — Properties associated with a procedure

## Synopsis

    <xsl:attribute-set name="procedure.properties" use-attribute-sets="formal.object.properties">
      <xsl:attribute name="keep-together.within-column">auto</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for procedures.

Prev | Up | Next
informaltable.properties | Home | root.properties